ndat = 9000;
Npart = 1000;

system = {type = "pmsmDS";
	params : {type = "external";filename = "../cfg/zcu.cfg";path = "pmsm107";};
	tstep = 1.0; // steps for profile in [s]
	profile = [1, 5, 0, -3, 8];
	//opt = "u";
};
logger = {type="dirfilelog"; dirname="exp/pmsm_wishart"; maxlen=100;};

dQ=[0.06, 0.06, 0.001, 0.00001];
dR=[0.01, 0.01];

//Wishart rw
l=0.99;
k=2e-2;